curl -X POST "https://api.joinformal.com/core.v1.InventoryService/UpdateInventoryObjectTags" \
-H "X-API-KEY: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"example": "value"
}'{
"object": {
"datastoreId": "<string>",
"type": "<string>",
"path": "<string>",
"dbPath": "<string>",
"tablePath": "<string>",
"schemaPath": "<string>",
"tableAttributeNumber": 123,
"dataType": "<string>",
"dataLabel": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"dataStoreName": "<string>",
"name": "<string>",
"validated": true,
"tags": [
"<string>"
]
}
}curl -X POST "https://api.joinformal.com/core.v1.InventoryService/UpdateInventoryObjectTags" \
-H "X-API-KEY: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"example": "value"
}'{
"object": {
"datastoreId": "<string>",
"type": "<string>",
"path": "<string>",
"dbPath": "<string>",
"tablePath": "<string>",
"schemaPath": "<string>",
"tableAttributeNumber": 123,
"dataType": "<string>",
"dataLabel": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"dataStoreName": "<string>",
"name": "<string>",
"validated": true,
"tags": [
"<string>"
]
}
}API key authentication. Get your API key from the Formal dashboard.
Success
Show child attributes
timestamp.lt_now = true
timestamp.lt_now = true
Was this page helpful?